Subject: Re: CCL:MD after Autodock

From: Anton Feenstra <feenstra(at)chem.vu.nl>
Date: Tue, 13 Jan 2004 19:12:56 +0100

sa.cosco(at)virgilio.it wrote:

> Dear CCL
> I performed a partial flexible docking analysis of some ligands, using Autodock,
> on a receptor modelled by means of homology building .The complexes obtained
> were geometrically optimized and energetically minimized. Is it really necessary
> to perform a MD simulation after the docking and the minimization? Any suggestion
> will be appreciated

 From doing the MD simulations you can learn several things:
- flexibility in a certain binding mode, i.e. how much can the ligand move
- stability of the protein in presence of the ligand, which can be especially
   interesting in case of a homology model
- a 'second opinion' on the binding mode found by AutoDock by another program,
   i.c. the MD package and associated forcefield.

Having said that, no, it is not really necessary... But I'd strongly advise for it ;-)

-- 
Groetjes,

Anton
  _____________ _______________________________________________________
|             |                                                       |
|  _   _  ___,| K. Anton Feenstra                                     |
| / \ / \'| | | Dept. of Pharmacochem. - Vrije Universiteit Amsterdam |
|(   |   )| | | De Boelelaan 1083 - 1081 HV Amsterdam - Netherlands   |
| \_/ \_/ | | | Tel: +31 20 44 47608 - Fax: +31 20 44 47610           |
|             | Feenstra(at)chem.vu.nl - www.chem.vu.nl/~feenstra/       |
|             | "If You See Me Getting High, Knock Me Down"           |
|             | (Red Hot Chili Peppers)                               |
|_____________|_______________________________________________________|